<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2016/11/17
 * Time: 上午11:36
 */

defined('InShopNC') or exit('Access Invalid!');

class bonus_shareModel extends Model
{
    public function __construct() {
        parent::__construct('bonus_share');
    }

    public function getAll()
    {
        return $this->select();
    }
}